<?xml version="1.0" encoding="UTF-8"?>
<verify xmlns="http://gaellalire.fr/vestige/VERIFY" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://gaellalire.fr/vestige/VERIFY http://gaellalire.fr/vestige/verify-1.0.0.xsd">
  <attachment>
    <mavenResolver groupId="org.apache.tomcat" artifactId="tomcat-vestige-full_installer" version="${project.version}" />
  </attachment>
  <configurations>
    <mavenConfig>
      <additionalRepository id="gaellalire-repo" url="https://gaellalire.fr/maven/repository/" />           
    </mavenConfig>
  </configurations>
</verify>
